
# Пароль для root пользователя (для тестовых установок, меняется в env.local)
MYSQL_ROOT_PASSWORD=skXMi94nei9jworit30i

# Сохраняем рядом в папку. Можно перенести в другое место
MYSQL_DATA_DIR=./var/lib/mysql

# Имя внешней сети
EXTERNAL_NETWORK=shared-db-net

BACKUP_DATA_DIR=
BACKUP_DAYS=10
